@charset "utf-8";
body {
margin:0;
background-color:#FAFAFA;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.wrapper {
width:843px;
margin:auto;
}
img, img a {
	border:none;
}
a, a:visited {
	color:#1c7320;
}
p {
	margin:5px 0 10px 0;
}
h1 {
	margin-top:10px;
	font-size:24px;
	color:#64ab3a;
	letter-spacing:-1px;
	padding-bottom:5px;
	border-bottom: 2px solid #c5c5c5;	
}
h2 {
	font-size:18px;
}
h3 {
	color:#fc7019;
	margin:15px 0 0 0;
	font-size:16px;
}
h4 {
	color:#64ab3a;
	margin:15px 0 0 0;
	font-size:14px;
}
.clr {
	clear:both;
}
.header {
	height:91px;
	background:url(images/header.gif) right no-repeat #FAFAFA;
	overflow:hidden;
}
.menu {
	height:55px;
	background:url(images/menu-bg.gif) repeat-x;
}
.menuleft {
	width:12px;
	height:55px;
	float:left;
}
.menucenter {
	height:55px;
	float:left;
}
.menuright {
	width:12px;
	height:55px;
	float:right;
}
.main {
	background:url(images/main-bg.gif) repeat-y;
	padding:0 13px 13px 13px;
}
.footer {
	height:13px;
	width:843px;
	padding:20px 0 10px 0;
	background:url(images/footer-bg.gif) no-repeat top center;
	text-align:center;
	font-size:10px;
}
.homeleft {
	width:480px;
	float:left;
}
.homeright {
	float:right;
	width:332px;
}
.homeright img {
	margin-bottom:3px;
}
.homeintro {
	width:199px;
	height:199px;
	padding:71px 260px 15px 20px;
	background:url(images/introducing-pics.jpg) no-repeat;
}
.homeintro p {
	margin-top:0px;
}
.homeintro h2 {
	margin:0 0 10px 0;
}
.page {
		padding:0 10px 1px 15px;
}
.sidecontent {
	
}
.sidecontenttop {
	height:8px;
	background:url(images/sidebar-top.gif) no-repeat;
}
.sidecontentmid {
	padding:10px 20px 5px 20px;
	background:url(images/sidebar-mid.gif) repeat-y;
}
input, textarea {
	width:208px;
}
.sidecontentbot {
	height:10px;
	background:url(images/sidebar-bot.gif) no-repeat;
}